<!DOCTYPE html>
<html>
  <head>
    <title>Blog</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
    
  </head>


  <body>
    <div class="main">
      <div class="nav">
        <a href="/home">Home</a>
        <%= form_tag(search_page_path, :method => "get", ) do %>  
          <div class="input-group">  
          <%= search_field_tag :search, params[:search], placeholder: "Search" %>  
            <div class="input-group-btn">  
              <%= button_tag "Search", :name => nil%>  
            </div>  
          </div>  
        <% end %>
      </div>
      <%= yield %>
    </div>
  </body>
</html>
